Sector Name: NRSP - Bug #1306

NRSP-->2nd form-->Qus.8-->Passport number input field accepting unlimited character.

02/28/2022 04:25 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.8-->Passport number input field accepting unlimited character.
History

#1 - 03/02/2022 11:37 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/02/2022 03:51 PM - arti saraswat

- Subject changed from NRSP-->2nd form-->Qus. 7-->Passport number input field accepting unlimited character. to NRSP-->2nd
form-->Qus.8-->Passport number input field accepting unlimited character.

- Description updated

#3 - 03/02/2022 03:52 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
